@charset "utf-8";
/* CSS Document Menü 
menu.css */

#noop	{
cursor: pointer;
}

#menu ul {
list-style: none;
padding: 0;
margin:0;
}

#menu a {
font-weight: 500;
display: block;
border-width: 1px;
border-style: solid;
/*color:#f6f7fc;*/
/*background-color: #1444ff;	*/					/* Hintergrund der Schaltflächen */
/*background-color:#a00;*/
/*border-color: #10a1ff;*/		/* Ränder der Schaltflächen */
margin: 0;
padding: 3px 8px;
text-decoration: none;
}

#menu a.x	{
	/*background-color: #6cf;*/
/*color:#f6f7fc;*/
/*background-color:#a00;*/
	background-image: url(../graphics/birsmore-grey.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#menu a:hover {
/*color: #6cf;*/							/* Schriftfarbe während hover */
/*background: #58cce8;*/						/* Hintergrund während hover */
}

#menu li {
position: relative;
}

#menu ul ul {
position: absolute;
top: 0;
left: 100%;
width: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul li:hover ul ul ul,
div#menu ul li:hover ul ul ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul, 
div#menu ul ul ul li:hover ul,
div#menu ul ul ul ul li:hover ul  
{
z-index: 100;
display: block;
}

/* Skin green */
/*
#menu a {
	color:#eee;
	background-color:#41ab5d;
	border-color:#addd8e;
}
#menu a.x {
	background-image: url(../graphics/birsmore.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#menu a:hover {	
	background-color:#005a32;
}
*/
/* Skin yellow red */
/*
#menu a {
	color:#eee;
	background-color:#b10026;
	border-color:#fd8d3c;
}
#menu a.x {
	background-image: url(../graphics/birsmore.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#menu a:hover {	
	background-color:#fc4e2a;
}
*/